spark-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From wxhsdp <wxh...@gmail.com>
Subject Re: ERROR: Unknown Spark version
Date Thu, 08 May 2014 09:26:08 GMT
i've tried 0.9.0 and it's ok, is v1.0.0 too new to ec2?



--
View this message in context: http://apache-spark-user-list.1001560.n3.nabble.com/ERROR-Unknown-Spark-version-tp5500p5502.html
Sent from the Apache Spark User List mailing list archive at Nabble.com.

Mime
View raw message